<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="lim_destroy_ambush_2_name">
		<text>Znič nepřátele na křižovatce</text>
	</string>
	<string id="lim_destroy_ambush_2_text">
		<text>Odraz nepřátelské přepadení na křižovatce.</text>
	</string>
	<string id="lim_destroy_bandit_minigun_name">
		<text>Znič kulometné hnízdo</text>
	</string>
	<string id="lim_destroy_bandit_minigun_text">
		<text>Na křižovatce probíhá divoká přestřelka. Budovu po levé straně drží bandité. Odsud mají dobrý výhled a výstřel na celou cestu. Znič kulometné hnízdo v budově.</text>
	</string>
	<string id="lim_destroy_military_minigun_name">
		<text>Pokrop kulometné hnízdo palbou</text>
	</string>
	<string id="lim_destroy_military_minigun_text">
		<text>Nepřítel zaujal obranné pozice v budově na druhé straně mostu. Oblast na druhé straně mostu je přitom dobře pokryta palbou - tak dobře, že družstvo Jasné oblohy ani nepřeběhlo most. Musíš proniknout do té budovy a přišpendlit nepřítele palbou. Jasná obloha mezitím odláká jeho pozornost.</text>
	</string>
	<string id="lim_electro_fence_name">
		<text>Vypni generátor</text>
	</string>
	<string id="lim_electro_fence_text">
		<text>Našel jsi zdroj elektřiny. Vypni generátor a odstřihni tak přívod elektřiny k plotu.</text>
	</string>
	<string id="lim_find_way_through_construction_name">
		<text>Najdi cestu přes staveniště</text>
	</string>
	<string id="lim_find_way_through_construction_text">
		<text>Předměstí Limansku je už za humny. Cesta k němu ovšem vede před nedostavěný komplex. Najdi cestu před staveniště.</text>
	</string>
	<string id="lim_go_into_limansk_name">
		<text>Prozkoumej silnici přes Limansk</text>
	</string>
	<string id="lim_go_into_limansk_text">
		<text>Lebeděv vydal rozkaz k prozkoumání silnice přes Limansk a zajištění bezpečného průchodu pro hlavní družstvo Jasné oblohy. V ulicích města však vypukla válka - postupuj obezřetně.</text>
	</string>
	<string id="lim_go_to_canal_name">
		<text>Přesuň se kanálem k mostu</text>
	</string>
	<string id="lim_go_to_canal_text">
		<text>Nepřátelská palba je příliš silná. Dostaň se k mostu kanálem.</text>
	</string>
	<string id="lim_destroy_ambush_1_name">
		<text>Zlikviduj přepadení</text>
	</string>
	<string id="lim_destroy_ambush_1_text">
		<text>Zlikviduj přepadení</text>
	</string>
	<string id="lim_electro_fence_actor_come_back_name">
		<text>Vrať se k veliteli skupiny</text>
	</string>
	<string id="lim_electro_fence_actor_come_back_text">
		<text>Vrať se k veliteli skupiny</text>
	</string>
	<string id="lim_electro_fence_cs_soldier_cover_name">
		<text>Pomoz bojovníkovi připlížit se k odstřelovači</text>
	</string>
	<string id="lim_electro_fence_cs_soldier_cover_text">
		<text>Pomoz bojovníkovi Jasné oblohy připlížit se k odstřelovači</text>
	</string>
	<string id="lim_electro_fence_find_transformator_name">
		<text>Najdi generátor</text>
	</string>
	<string id="lim_electro_fence_find_transformator_text">
		<text>Cestu ke generátoru blokuje elektrický plot. Město je bez elektřiny už dlouho, což znamená, že plot musí někde mít vlastní zdroj. Kabely od plotu vedou k budově institutu na pravé straně. Najdi generátor, který dodává energii do plotu.</text>
	</string>
	<string id="lim_electro_fence_sniper_name">
		<text>Zabij odstřelovače</text>
	</string>
	<string id="lim_electro_fence_sniper_text">
		<text>Byl odpojen přívod elektřiny k plotu. Nyní je možné přijít blíž a zabít odstřelovače. Postarej se o něj.</text>
	</string>
	<string id="lim_find_bridge_squad_comander_name">
		<text>Najdi velitele skupiny</text>
	</string>
	<string id="lim_find_bridge_squad_comander_text">
		<text>Najdi velitele skupiny</text>
	</string>
</string_table>
